Subject: [OPSEC] agenda ietms for ietf78

From: Joel Jaeggli <[email-masked]>
Date: Mon, 12 Jul 2010 07:32:53 -0700

Currently the agenda is look sort of thin, I will post a strawman 
shortly however if you have topic that should be aired as part of the 
ietf78 opsec wg meeting I'd would greatly appreciate a note to that effect.

If you will not be attending and have an item which should be brought to 
the attention of the wg, please coordinate with the working group 
chairs, Joe and myself to make sure that it get's on the agenda.

thanks
joel